export declare function attrToBoolean(value: any): boolean;
export declare function attrToNumber(value: any, defaultValue?: number): number;
export declare function GourdBoolean(): PropertyDecorator;
export declare function GourdNumber(defaultValue: number): PropertyDecorator;
export declare const ANIMATE_FUNCTION = "cubic-bezier(.36, .66, .04, 1)";
